Introduction to Scanner

Scanner Overview

  • Message LED Light
    •
    When you turn on the scanner, the LED indicator will blink for a few seconds and then stand green. If this does not occur, there may be an error.
  • Power Switch
    •
    You can turn the scanner on or off by the power switch.
    There are various interface ports for scanners including Parallel, SCSI and USB. The pictures below are scanners with Parrallel, SCSI and USB port respectively:
    SCSI Model

    Parallel Port Model

    USB Model

  • SCSI ID Switch (For SCSI model scanner only)
    •
    You can select the SCSI ID with this switch.
  • SCSI Connector to Other SCSI Device (For SCSI model scanner only)
    •
    This 25-pin SCSI port is used to connect other SCSI devices with the scanner.
  • SCSI Connector to PC (For SCSI model scanner only)
    •
    This 25-pin SCSI port is used to connect to the host system (PC or Mac).
  • Spec Label
    •
    The label describes the specifications of the scanner.
  • AC Inlet
    •
    The inlet for the power cord.


Scanning Concepts

Basic Scanning Concepts

What is scanning?
Scanning an image is like a copier copying an image. The major difference is that the output of the scanning is an electronic file which can be edited by software and stored in disk.

How does the scanner work?
When scanning, the scanner applies a light source to the image. The light is reflected back from the image into a CCD (Couple-Charged Device), where the varying levels of light are interpreted and digitized. The image is then reconstructed and displayed on your screen.

How do you get the right image from the scanner?
First, you should find the answers to the following questions:

  • What is the scanned image for? For a document? For printing out? To be viewed on the screen or converted into text by OCR?
  • What image-editing software will be used and what file formats does it accept?
  • What is the original image type and what type should be applied to the scanned image?

What can you do with a scanner?

  • Optical Character Recognition (OCR) - You can convert text-based images like a fax into text that can be edited by a word-processing software.
  • Enrich your presentations and documents by adding images.
  • Convert hard-copy images or documents into a fax format for faxing.
  • Add scanned images to your e-mail to enrich your content.


Resolution and Size

Resolution and Image Size

Resolution
Resolution determines the level of details recorded by a scanner.
Image quality will be improved with higher resolution. However, beyond a certain point called "optical resolution", you will see no visible improvement in the image even increasing the resolution greatly.

The difference of optical resolution from maximum resolution:

  • Optical resolution is the intrinsic resolution of a scanner, determined by the optics of the scanner hardware (e.g., a scanner with 300 x 600 dpi, 300 dpi is the x-coordination resolution determined by the CCD (charge-coupled device), and 600 dpi is the y-coordination resolution determined by the motor's steps per second).
  • Maximum resolution is the resolution enhanced through an interpolation algorithm. Interpolated resolution is useful in scanning line art or enlarging small originals. However, maximum resolution is inferior to optical resolution in some image quality and crispness aspects.

Image Size
A large image size will lower the system performance of your computer dramatically. The file size is affected by the selected area, file format, scaling ratio, resolution and the image type. The following table presents the detail information(file compression is excluded):

Image Type | Description | Image Size (Bytes)
1-bit images | Black and White Line Art | (Height x Width x Height resolution x Width resolution) x (Scaling percentages) 2 /8
8-bits images | Black and White or Color Image, 256 gray levels or 256 colors | (Height x Width x Height resolution x Width resolution) x (Scaling Percentages) 2 x 8 ) /8
24-bits images | Color Image, Millions of Colors | ((Height x Width x Height resolution x Width resolution) x (Scaling Percentages) 2 x 24 ) /8
36-bits images | Color Image, Billions of Colors | ((Height x Width x Height resolution x Width resolution) x (Scaling Percentages) 2 x 36 ) /8


File Formats and Compression

File Formats
File format determines the structure of information to be saved in a file; the compatibility with various software applications and the data exchange in the image processing duration. There are some factors affecting the saving of a scanned image. What application will you use to process the image? How much disk space is available? Will you exchange the image data with others during the production ? And what are the eventual output mediums?

Please refer to the following table to obtain better performance.

File Format File Extension Recommended
Output Media 		Advantages
TIFF .tif Print
  • Efficient file size
  • Can save color separations in a single channel
EPS .eps, .epsf Print
  • Can save duotone information
  • Can save clipping path
  • Can save color separations in 1 or 5 channels
PCX .pcx Multimedia, Presentation, Video Used by most software applications
PICT .pict, pct Multimedia, Presentation, Video
  • Compact file size
  • Can include both raster and vector information
BMP .bmp Multimedia, Presentation, Video
  • Used by most software applications
Targa .tga Multimedia, Presentation, Video
  • Can save alpha channel information
JPEG .jpg Multimedia, Presentation, Video
  • With the best compression ratio (40:1)

Compression
File compression schemes fall into two general categories: lossy and lossless. Lossless compression schemes pack data in a file without deleting information, that is, no loss of image details, color or output quality. The lossless compression options include the disk and file compression utilities (e.g., DiskDoubler, PKZIP, ARJ or LHARC) and TIFF formats with LZW (Lempel-Ziv-Welch) compression.

If the 2:1 compression ratio is not enough, lossy compression has to be considered. The most popular lossy compression option is JPEG. JPEG stands for the Joint Photographic Experts Group, which developed the compression standard. JPEG compression ratio is selectable in the host software and ranges from 2:1 up to 40:1.


Scanning Skills

Controlling The Data Size
When encountering problems scanning images with a large amount of data, try the following:

  1. Scan at a lower resolution.
  2. Set a smaller and preciser scan area that trims dummy data.
  3. Scan according to the capability of your output device.
  4. Use an application software to lower the resolution or gray levels of the scanned image before saving.
  5. Save the image with compression schemes. For example, TIFF file format contains compression schemes effective in reducing the data size.

Using the "Preview" Function
The "Preview" function provides a panorama of the scanned image to help you to set the scan area. The analytical data extracted from preview data can be used for automatic exposure, typesetting, scope and histogram analysis. Moreover, with the preview window, you can see the real-time effects caused by parameter changes.

Using the "Zoom" Function
You can get a close-up look at the scan area with the zoom function. You can acquire preciser image details and scanning area with the "zoom" function.

Making Adjustments
You can adjust the scanning parameters including resolution, scaling, brightness, contrast, color, tone map, mirror effect and inverse effect before scanning. You can also preview instant effects caused by parameter changes.


TWAIN, SCAI and I/O Address

TWAIN,SCSI and I/O Address

TWAIN
TWAIN defines a standard software protocol and API (Application Programming Interface) for the communication of application software with image acquisition devices (including scanners). TWAIN was developed to meet the need for consistency of application software with devices. TWAIN-compliant software and devices are those following the basic TWAIN requirements.

SCSI ID
SCSI is the abbreviation for Small Computer System Interface. The primary objective of the interface is to provide most computers with device independence within a class of devices. Thus, different devices can be chained with or added to the host computer without modifications of system hardware and software. Each SCSI device occupies one address on the SCSI bus. The address (0 through 7) is used to select one of the devices to communicate with and is called the SCSI ID. The default SCSI ID is 2 . You can change it if there is a SCSI ID conflict in your environment.

I/O Address
The I/O address is what a scanner driver uses to communicate with an interface card. The MiraScan TWAIN driver performs an automatic configuration to find the I/O address. You can also adjust it manually.


OverView

MiraScan4.0 is the latest edition of MiraScan. MiraScan4.0 includes all the former functions of previous editions including an inproved user interface, and two running and work modes to suit the requirements of various users. The Stand-alone running mode and Plug-in running mode meet user requirements for starting up the driver conveniently. In Basic work mode, you are required to make only several necessary selections to get the highest quality image. In the Advanced work mode, MiraScan provides the detailed information necessary for professional users to get the most desirable images.

Select from one of the following sections for an overview of MiraScan4.0:

*MiraScan's Running Mode

*MiraScan's Work Mode

*System Requirements


Running Mode

MiraScan's Running Mode

MiraScan4.0 supplies two running modes: Stand-alone and Plug-in. MiraScan, running in any mode, has the same functions.

The Procedure to work in Stand-alone Mode:

1)Install the MiraScan Driver and a short-cut will be set up on the desktop.
2)Click the short-cut icon on the desktop and the driver are launched.
3)Preview the area to be scanned.
4)Make necessary adjustments to the image to be scanned.
5)Select the Destination.
6)Scan the image, in the result, the imported image is dropped into the selected destination according to the selection in step 5.
7)Exit the driver.

The Procedure to work in Plug-in Mode:

1)Install the MiraScan Driver.
2)Launch an image-processing application such as PhotoShop.
3)Click File in the upper left corner of the screen and navigate to the Import, and then find Select Twain-32 Source... to open the Twain Select dialog box.
4)In the box find and select the MiraScan4.0, then navigate Import again and select Twain-32...,as a result, the driver is started up.
5)Preview the area to be scanned.
6)Make necessary adjustments to the image to be scanned.
7)Scan the image and the imported image is dropped to the application.
8)Exit the driver.

You can select either running mode for your own benefits.

For an overview of MiraScan, click on one of the following links below:

MiraScan's Running Mode MiraScan's Work Mode System Requirements


Work Mode

MiraScan's Work Mode

To meet the requirements of various users, MiraScan4.0 supports two kinds of work modes: Basic and Advanced( the default work mode) .

Basic Work-mode UI:

Advance Work-mode UI:

In the Basic work mode, MiraScan has powerful auto-functions to get the most exciting effects for the scannings, saves you time and effort. However, in the Advance work mode, you have the widest options and the most useful tools to expand your capabilities of retouching and processing images.

For an overview of MiraScan, click on one of the following links below:

MiraScan's Running Mode MiraScan's Work Mode System Requirements


System Requirements

MiraScan's System Requirements

IBM PC / Compatibles Hardware Recommendations

The following equipment is recommended so that you can get a high-quality scanned image.

  • Pentium Processor
  • 133 Mhz or faster
  • 32 Meg RAM or more
  • 1 Gb Hard Drive or more
  • Video display of millions of colors
  • 24 bit card and Color monitor
  • Microsoft Windows 98 or Windows NT 5

Scanner

  • Flatbed scanners

For an overview of MiraScan, click on one of the following links below:

MiraScan's Running Mode MiraScan's Work Mode System Requirements


Basic Work Mode

Work in the Basic Mode

MiraScan4.0 has two work modes. In this section, we will review how you can Work in the Basic Mode. The MiraScan4.0 functions are organized into the following sections:

  • Setting Buttons
  • Preview Window
  • Command Buttons
  • Right-button Menu
  • Get Help


Settings in Basic Mode

Setting Buttons-Basic

There are four setting buttons in the left of the User Interface: Original Switch, Original Type Selection, Destination and Work-mode Switch.

Original Switch
MiraScan 4.0 can scan the images of both Reflective and Transparency. Click the button to switch between the two kinds of origianls.

Original Type Switch
Pressing down the button, a list of selections will appear.
a. If Reflective Original is selected, the following five selections appears.

Auto
If this option is selected, MiraScan will detect the type of an image to be scanned automatically and scan it in the proper type.

Photo
To select the option is to scan an image with the following properties: Color, High Speed, No Descreen and the original size(e.g. 100% of scaling).

Magazine
Selecting the option is scanning an image in the following settings: Color, High Speed, 175lpi (descreen) and 100% of original size.

Newsprint
To select this option is to scan an image in the following settings: Color, High Speed, 85lpi (descreen) and 100% of original size.

Text
To choose this option is to scan an image in the following settings: Line Art, High Speed, None descreen and 100% of original size.

b. If Transparent Original was selected, the list contains two selections.

Transparecy
If the item is selected, MiraScan will scan transparent films with the following settings: Color, High Speed, No Descreen and 100% of Original size.

Negative Film
If the item is selected, MiraScan will scan negative films with the following settings: Color, High Speed, No Descreen and 100% of Original size.

Destionation

When MiraScan is launched by a twain compliant application, the application will be the only destination to which the scanned image is transferred. The button will appear as [image] if PhotoShop is the application.

When MiraScan is in stand-alone running mode, all the default supported application that MiraScan can get from register will list out by pressing down the button. You can select an application as the destination,otherwise MiraScan will take the "Scan to File" as the destination.

The scanned image will be transfered to the selected application. The default supported Destionations are: File, PhotoShop, Word,Printer(all printer installed in the system), Web image (IE5.0/4.0/3.x and Netscape), PhotoExpress, Imaging and FineReader. You cannot delete either of these applications or add other applications to the destination, however they will keep consistent with those in the Advance Work Mode. If they are deleted or added in the Advance Work Mode, the destination selections will also be changed when switching to Basic Mode.

There are also seven default-supported file formats: BMP, GIF, TIF, PCX, JPG, TGA and PNG.

Work-mode Switch

Click this button to switch to the Advanced work mode and all the settings in the Basic Mode will retain except that the preview image is reset to original size.

To learn more about MiraScan in Basic Work Mode, click on one of the following links below:

Setting Buttons Preview Window Right-button Menu Command Buttons Get Help


Preview Window

Preview Window-Basic

The Preview Window contains two parts: Prevew Area and Frame Tools.

Preview Window

Preview Area
 From the Preview Area, you can see an image to be scanned in rough quality. The scan frame is also set in this area.
Rotate a frame: Place the cursor close to one of the outer corners of the current frame and the cursor will become a rectangular angle. Drag your mouse to the appropriate position. Click the right button of your mouse to open the angle list and select an rotate angle or Rotate item, then drag your mouse in the window to the proper position.
Resize a frame: Place the cursor close to one of the inner corners or either side of the current frame and the cursor will be an two-direction arrow. Move the cursor to resize the frame.

Frame Tools

Selection
Define the area of a frame to be scanned.

Duplicate
Duplicate the currently selected frame in the same position of Preview Area. If there have been eighteen jobs, this button will be disabled.

Add
Add a new frame for scanning. If there have been eighteen jobs, this button will be disabled.

Delete
Delete the currently selected frame. If there is only one job, the button will be disabled.

Zoom
Click to zoom in the selected area, Co-press down Alt and Zoom to zoom it out. An image can be zoomed in by at most 16 times.

Switch to Previous
Click to switch to the previous job.

Switch to Next
 Click to switch to the next job.

To learn more about MiraScan in Basic Work Mode, click on one of the following links below:

Setting Buttons Preview Window Right-button Menu Command Buttons Get Help


Right Menu

Right-button Menu

From the Preview Window, click the right mouse button to open the Right-button Menu shown in the right:

Add: To add a frame , the same function as the frame tool

Duplicate: To duplicate the current selection, the same function as the frame tool [image].

Delete: To delete the current selection, the same function as the frame tool [image].

Zoom Selection: Navigate to the item and select the zoom-in time of 1, 2, 4, 8,16 times and auto fit. If the "auto fit" is selected, the current job will be zoomed to fit the Preview Window automatically.

Rotate Selection: Navigate to the item and select a rotate angle among 0, 45, 90, 135 and 180 degrees.

To learn more about MiraScan in Basic Work Mode, click on one of the following links below.

Setting Buttons Preview Window Right-button Menu Command Buttons Get Help


Command Buttons

Command Buttons-Basic

The three buttons located on the top of the UI are called Command Buttons:

Preview Button
Click to scan the selected frame at low resolution for previewing to adjust the image.

Scan Button
Click to scan all the frames in the Preview Window one by one.

Exit Button
Click to close MiraScan.

To learn more about MiraScan in the Basic Work Mode, click on one of the following links below.

Setting Buttons Preview Window Right-button Menu Command Buttons Get Help


Help

Get Help-Basic

The Get-Help button, located in the upper left corner of the User Interface, is used to access Help.

To learn more about MiraScan in the Basic Work Mode, click on one of the following links below:

Setting Buttons Preview Window Right-button Menu Command Buttons Get Help


Advance Work Mode

Work in the Advanced Mode

In this section, we will describe how to work in the advanced mode of MiraScan. This section is organized into the following specific functions:

  • Menu Options
  • Scanner Control
    *Common Control
    *Job Information
    *Scanning Size
    *Job Selection
  • Destination
  • Image Control
    *Adjustment
    *Rotate
    *Enhancement
  • Command Buttons
  • Preview Window


Advance Menu Items

Menu Options-Advanced

Menu Bar

menu.jpg (1801 bytes)

The menu bar consists of two drop-down menus: Setting and Help.

Setting Menu

The menu contains three drop-down lists: Auto, Preview Resolution and Film Type.

Auto
Auto menu consists of five items: Auto Preview, Auto Crop, Auto Type, Auto Descreen and Auto Rotate. All these items are unchecked by default but can be checked according to your specific requirements. MiraScan will run these checked functions while previewing again.

Auto Preview
If this item is checked, MiraScan will automatically perform the preview operation whenever invoked.
Auto Crop
If this item is checked, MiraScan will automatically select an approriate area for scanning.
Auto Type
If this item is checked, MiraScan will automatically select a proper type for scanning.
Auto Descreen
If this item is checked, MiraScan will automatically adopt the descreen effect while scanning.
Auto Rotate
 If this item is checked, MiraScan will automatically rotate the frame to be scanned to its best position while previewing.

Preview Resolution

Click this item and the Custom Preview Resolution dialog box will appear. Key in the desired preview resolution in its text box or drag the scroll bar to get the desired value. The minimum resolution will be different depending upon the scanner (shown in the table below).

Scanner | Min | Max | Default
300/600 (Reflective) | 30Dpi | 150 Dpi | 30Dpi
300/600 (Transparency) | 50Dpi | 150Dpi | 50Dpi
1220 (Reflective) | 60Dpi | 150Dpi | 60Dpi

Film Type...

film.jpg (14708 bytes) If you want to scan negative film, choose this item to set the film types in order to get high-quality images. The dialog box shown in the right will appear:

Various film types are listed in this dialog box. Click on the right film type and press the "OK" button to confirm the setting and close the box, or press "Cancel" to deny your selection and close the dialog..

hlp.jpg (4657 bytes)
Help Menu

Contents
Select "Contents" to access the Help menu.

Scanner Info...

Select "Scanner Info..." for information about the port; scanner model; version and date of the firmware and software.

About MiraScan...
Select "About MiraScan" for information on firmware and driver versions along with copyrights. Click on the image to close it.

To learn more about MiraScan in the Advanced Work Mode, click on one of the links below.

Menu Options Scanner Control

Destination


The Scanner Control Combo

Scanner Control-Advanced

The Scanner Control combo boxes are located in the upper left corner of MiraScan's user interface. All the necessary settings can be made in the combo boxes except Image Control adjustments and Destination selection. The combo boxes have four pages which are controlled by four icons in the right of combo. This chapter will present the four pages one by one.

Common Control icon: click it to open the first page for Common Control settings.

Job Information icon: click it to show the information about the current job.

Scanning Size icon: click it to open the scanning size boxes and make settings for it.

Job Selection icon: click it to open the job list box in which check the jobs to be scanned.

To learn more about MiraScan in the Advanced Work Mode, click on one of the links below.

Menu Options Scanner Control

Destination


Advance Destination

Destination-Advanced

The destination bar will appear differently depending upon the type of running mode you are in. If MiraScan is launched in a twain compliant application, this application will act as the destination when scanning. The image imported from the scanner will be transferred to the application directly.

In the Stand-alone running mode, you cannot delete two items - Scan to File and Scan to Printer. You can drag the symbol of the relevant application to the bar to add an application to the destination bar or drag it out of the destination bar to delete the relevant application selection. The destination bar in the Stand-alone running mode is shown in the right. The default setting is Scan to File, and the supported file format is BMP,GIF, TIF, PCX. JPG, TGA and PGN with the BMP as the default file format. Note that the supported file formats may be different depending upon the image type setting, as shown below.

Image Type | Supported File formats
RGB | BMP, TIF, PCX, JPG, TGA, PNG
GRAY | BMP, GIF, TIF, PCX, JPG, TGA, PNG
Line Art | BMP, GIF, TIF, PCX, TGA, PNG

To learn more about MiraScan in the Advanced Work Mode, click on one of the links below.

Menu Options Scanner Control

Destination


Image Control

Image Control-Advanced
Image-control Tool Buttons

Invert

Click this button to see the negative of the current frame image(the brightness value of each pixel in the image is converted to the inverse value in the 256-step color-values scale) of the image to be scanned.

Image Adjustment

Click it to open the dialog shown in the right to make adjustments to your images. In the dialog, you can make adjustments of Color Level, Curve, B/C, Balance, Color Adjustment and Threshold. After all the settings have been done, click "Apply all" to apply the settings to the specific image or "OK" to confirm the settings and exit the dialog. If you are not satisfied with all the effects, click "Reset all" to reset the image to default settings and continue to adjust the image, or click "Cancel" to deny the settings and close the dialog. For detailed information, please see Adjustment.

Rotate

Click it to rotate the currently selected frame. Please see Roate.

Enhancement

Click this button and the dialog shown in the right will pop up. You can make enhancement settings of Filter, Descreen and Color Wizard in the dialog. Please see Enhancement for more information.

Mirror

Click this button to see the image as viewed in a mirror (this will flip the image horizontally along the vertical axis).

To learn more about MiraScan in the Advanced Work Mode, click on one of the links below.

Menu Options | Scanner Control | Destination
Image Control | Command Buttons | Preview Window


Command Buttons

Command Buttons
There are six command buttons in the MiraScan : Zoom, Preview, Scan, Work-mode Switch, Profile and Exit.

Zoom pvu.jpg (1168 bytes)

Click on the left part of the button to preview the image at a higher resolution and zoom in on the image to fit to the preview window. By doing this, you can get a more detailed view of the image. Note that when you do this, MiraScan will not be able to support multi-jobs. Click on the right part to zoom out and restore the function of Multi-job scanning.

Preview pvu.jpg (1168 bytes)

Preview - The Preview button allows you to scan a low resolution preview in the preview window for the purposes of cropping and enhancing . Clicking this button to scan the preview for you. In order to create a color preview, you must have RGB color selected in the Scan Mode menu. Grayscale previews require that Grayscale be selected, as well. Line art previews must be selected in the Scan Mode menu option. If you need to scan another image, it is necessary to use the Preview button again. This is also important if you have mistakenly previewed a color image in grayscale and want to preview and adjust in color. Simply choose RGB color from the Scan Mode menu and click on the Preview button again.

Scan scan.jpg (1084 bytes)

Click to start scanning the checked frames in Job Selection box.

Mode Switch pvu.jpg (1168 bytes)

Click to switch to Basic-work Mode. MiraScan will then autopreview the image and reset all settings.

Profile pvu.jpg (1168 bytes)

Click to pop up the Profile dialog shown in the right. Select a proper profile from the pop-up list after clicking the pop-up button in the right of the Profile name box and click "Apply" to load the settings in the selected profile to the current frame. Click "Reset" to apply the default settings to the current frame. Click "Close" to close the dialog.

If you want to save the current frame setting as a Profile, click "Save as" and another dialog box (as shown in the right) will pop up.Enter the profile name and any comments, then click "OK" to save the profile and close the dialog. Otherwise, click "Cancel" to close the dialog and not save the Profile.

Exit exit.jpg (1063 bytes)

Click this button to exit MiraScan.

To learn more about MiraScan in the Advanced Work Mode, click on one of the links below.

Menu Options | Scanner Control | Destination
Image Control | Command Buttons | Preview Window


Preview Window

Preview Window-Advanced

The Preview Window contains two parts: Prevew Area and Frame Tools.

Preview Window

Preview Area
 From the preview Area, you can see an image to be scanned in rough quality. The scan frame is also set in this area.
Unit Switch Click the icon in the upper left corner of the Preview Window to switch the size unit among Inch, Pixel and Mm.
Rotate a frame: Place the cursor close to one of the outer corners of the current frame and the cursor will become a rectangular angle. Go on to drag your mouse to the proper position or click the right button of your mouse to open the Right Menu list and select a rotation angle from the Rotate Selection list.
Resize a frame: Place the cursor close to one of the inner corners of the current frame and the cursor will become an arrow. Move the cursor to resize the frame.

Frame Tools

Selection
Define the area of a frame to be scanned.

Duplicate
Duplicate the currently selected frame in the same position of Preview Area and all the settings of the selected frame will be applied to the duplicated frames. If you have a desirable image and want to adjust all the other images with the same settings, this function is useful and will save you time. If there have been eighteen jobs, this button will be disabled.

Add
Add a new frame for scanning. If there have been eighteen jobs, this button will be disabled.

Delete
Delete the currently selected frame. If there is only job, the button will be disabled.

Zoom
Click to zoom in the selected area, Co-press down Alt and Zoom to zoom it out. An image can be zoomed in by at most 16 times.

Switch to Previous
Click to switch to the previous job.

Switch to Next
 Click to switch to the next job.

To learn more about MiraScan in the Advanced Work Mode, click on one of the links below.

Menu Options | Scanner Control | Destination
Image Control | Command Buttons | Preview Window


Tutorial

MiraScan provides two completely unique user interfaces with quite different functions, thus the operations on either of them are much different from each other. In the previous sections, we have learned how to use each function individually, but still lack a systematic knowledge of how to operate MiraScan. In this section, you will learn how to accomplish a job with MiraScan both in the Basic and Advanced work mode.


Work in Basic Mode

In Basic Work Mode

Before you proceed, we suggest that you first launch MiraScan for more information about MiraScan's Running Mode. After you have started MiraScan, follow the steps below to complete a job in Basic Mode:

1.If MiraScan is in Advanced Mode, click the button [image] to switch to Basic Mode.

2.Click Preview button [image] to scan the image in your scanner at preview resolution .

3.Click the switch button [image] between Reflective and Transparency to select an original type.

4. Draw or select a frame to be scanned in the Preview Window . Use the tool [image] to duplicate a same frame as the selected one, the tool [image] to add a new frame and the tool [image] to select an existed frame.

5. Click the tool [image] , place the cursor to the edge or corner of the selected frame, and then press down the left button of your mouse and drag it to resize the frame.(Use the tool [image] to magnify the selected area so that you can adjust the frame size as accurate as possible.)

6. Press down [image] to pop up the image type list and navigate to the desired one to choose for the current frame.

7. Choose the Destination for scanning if MiraScan works in Stand-alone mode.( The step should be neglected if MiraScan is launched in another application like PhotoShop.)

Note: repeat the steps 4 to 7 to make settings for multi-jobs.

8. Select the frame not to be scanned and use the tool [image] to delete it.

9. Click the Scan button [image] to scan all the jobs one after another in the Preview Window. When scanning, a processing dialog will pop up. Click "Cancel" button and the scanner will stop scanning the images.

10. Click [image] to quit MiraScan.

Click In Advanced Work Mode to see how to finish a job in advanced mode.


Work In Advance Mode

In Advanced Work Mode

Before proceeding, we suggest that you launch MiraScan for more information about MiraScan's Running Mode. After you have started MiraScan, you may follow the steps below to complete a job in Advanced Mode:

1. If MiraScan is in Basic Mode, click on the [image] button to switch to Advanced Mode.

2. Make settings in the Setting Menu.

3. Make settings in the Common Control combo boxes.

4.Click Preview button [image] to scan the image in your scanner at preview resolution .

5. Draw or select a frame to be scanned in the Preview Window . Use the tool [image] to duplicate a same frame as the selected one, the tool [image] to add a new frame the tool [image] to select an existed frame and the tool [image] to delete it.

6. Adjust the scanning size in the Scanning Size combo boxes for the selected frame, or click the tool [image] , place the cursor to the edge or corner of the selected frame, and then press down the left button of your mouse and drag it to resize the frame.(Use the tool [image] to magnify the selected area so that you can adjust the frame size as accurate as possible.) .

7. Choose the Destination for scanning if MiraScan works in Stand-alone mode. (The step should be neglected if MiraScan is launched in another application like PhotoShop.)

8. Make adjustments for the selected image in the Image Control dialog.

Note: repeat the steps 5 to 8 to make settings for multi-jobs.

9. Check the jobs to be scanned or uncheck the ones not to be scanned in the Job Selection box.

10. Click the Scan button [image] to scan all the checked jobs in the step9 one after another . When scanning, a processing dialog will pop up. Click "Cancel" button and the scanner will stop scanning the images.

11. Click [image] to quit MiraScan.

Tip:

The steps 5 to 8 can be replaced through loading a Profile by clicking the Profile button [image], please refer to Profile button.

Please click In Basic Work Mode to see how to finish a job in advanced mode.


Keyboard Support

Hot Keys

For your convenience, MiraScan4.0 provides the following keyboard functions:

I . In Basic Work Mode

Hot Keys | Ctrl+P | Ctrl+S | Ctrl+E | Ctrl+A | F1
Functions | Preview | Scan | Exit | to Advanced Mode | Get Help
Hot Keys | Shift+Ctrl+S | Shift+Ctrl+D | Shift+Ctrl+Del | Shift+Ctrl+A | Ctrl+G
Functions | Selection | Duplicate | Delete | Add | Zoom Tool
Hot Keys | Shift+Ctrl+P | Shift+Ctrl+N | Ctrl+T | Ctrl+M | Ctrl+D
Functions | Previous | Next | Original Type | Image Type | Destination

II . In Advanced Work Mode

Hot Keys | Ctrl+A | Ctrl+U | Shift+Ctrl+P | Shift+Ctrl+N |  | Ctrl+O
Functions | Add | Adjustment | Previous Tool | Next Tool |  | Common Control
Hot Keys | Ctrl+C | Shift+Ctrl+Del | Ctrl+E | Ctrl+B | F1 | Ctrl+V
Functions | Duplicate | Delete | Exit | Basic | Get Help | Invert
Hot Keys | Ctrl+H | Ctrl+U | Ctrl+J | Ctrl+L |  | Ctrl+W
Functions | Image Enhancement | Job Information | Job-selection | Left Destination |  | Mirror
Hot Keys | Ctrl+P | Ctrl+F | Ctrl+Q | Ctrl+R |  | Ctrl+S
Functions | Preview | Profile Button | Rotate | Right Destination |  | Scan
Hot Keys | Ctrl+N | Shift+Ctrl+S | Ctrl + +/= | Ctrl + -/_ |  | Ctrl+G
Functions | Scanning Size | Selection Tool | Zoom-in Command | Zoom-out Command |  | Zoom Tool


FAQ

FAQ-Frequently Asked Questions

Problem: When the installation program asks to reboot, my computer freezes.

Solution: The rebooting process during the MiraScan Quick Install works with most computer systems. However, if you encounter any difficulty, simply reboot your system, and everything will return to normal. The files have already been copied to your hard drive and the installation is complete. Simply reboot and try scanning.

Problem:I've had my scanner for a while and it has worked fine. This morning I turned it on and the busy light came on rather than the ready light. Why is this?

Solution: Check with your scanner's manufacturer. Most likely, you need a new light bulb, but refer to your scanner's owner's manual for more information.

Problem: I get an error message that says, Could not connect with SCSI card.”

Solution: This is usually due to a hardware conflict. Most of the time, your SCSI card is conflicting with another card in your system. You should try to change the address on the SCSI card and see if that resolves the conflict. Also, contact your scanner’s manufacturer to see if they have any new information.

Problem: I get an error message that says, Could not find scanner.

Solution: Most likely, your scanner is not properly terminated. MiraScan is reporting that it can find the SCSI card, but it can’t communicate with the scanner through it. Make sure that the scanner is turned on, plugged in, and ready. Check termination and SCSI ID conflicts.

Problem: I've been using my scanner for a while with no problems, but recently something strange occurred and my system locked up. Now every time I try to acquire the scanner, I can't find it. Sometimes I get into MiraScan and the crop box and the select box will not move.

Solution: MiraScan stores your last settings in its resource file. If your computer locks up while you are using the scanner, it's possible for these settings to have been corrupted. Try holding down the Alt key when you Acquire MiraScan. This will reset the defaults in our software and you will be able to use it. If you still cannot get into your software, simply reload MiraScan software from the original disk.


glossary Index

glossary

24-bit color
24-bit color images are composed of three 8-bit color channels. Each color channel, similar to an 8-bit grayscale image, contains up to 256 colors. When combined, the red, green and blue channels provide up to 16.7 million colors. 24-bit color is also known as True Color and Photo-realistic Color.

36-bit color
36-bit color images have 3 color channels of 12 bits each - one channel each for red, green and blue, When combined, the red, green and blue channels provide up to more than 1 billion colors.

8-bit grayscale
Images that contain 256 possible shades of gray.

Address
A number that identifies the I/O location of the device to the host computer.

ADF
Automatic document feeder

Alpha channel
An 8-bit channel reserved by some image-processing applications for masking or additional color information.

Analog
Continuously variable signals or data. Description of the continuous wave or signal (such as the human voice) using an electrical voltage variation. Used for voice, visual, and computer data communication. The digital or pulse output of a computer or terminal must be converted to an analog signal before it can be transmitted over analog grade lines

Anti-aliasing
The rendering of hard-edged objects so they blend smoothly into the background. A technique for merging object-oriented art into bitmaps.

Application Software
General term referring to software packages. For scanner-related application software, they usually function as editing, drawing and optical character recognition (OCR).

ASCII (American Standard Code for Information Interchange)
Standard by which many computers assign code numbers to letters, numbers and symbols. Used for text exchange between computer platforms.

Aspect Ratio
The ratio of horizontal and vertical units

Automatic Configuration
An MiraScan driver feature that automatically finds the available I/O address to use

Automatic Exposure
An MiraScan driver feature that automatically sets the suitable brightness and contrast for the user.

Automatic Preview
An MiraScan driver feature that automatically present a preview instantly whenever brought up.

Banding
A visible stair-stepping of shades in a gradient.

Bit
A unit that can hold information on or off with values of 1 and 0, respectively

Bit depth
The number or bits used to represent each pixel in an image, determining its color or tonal range

Bitmap
An image formed by rectangular grid of picture elements (pixels). The computer assigns a value to each pixel, from one bit of information (indicating black or white) to 24 bits per pixel (for full-color computer displays), to as many as 64 bits per pixel for some types of full-color images. A bitmap is an image defined by a collection of dots, as opposed to a vector image, which is defined by mathematical formulas.

Brightness
A measurement of image intensity

Byte
An unit that contains 8 bits representing values 0 to 255.

Calibration
A process that extracts some runtime dynamic information from devices

CCD
A charge-coupled device, or CCD, is a light sensitive electronic device that converts light into an electrical charge.

CMYK (Cyan, Magenta, Yellow, Black)
The subtractive primaries, or process colors, used in color printing. Black (K) is usually added to enhance color and to print a true black.

Color channel
Color images on the computer are created by combining different color channels. In RGB, the most commonly used color model, the channels are red, green and blue.

Color Match
Match the color between source device and destination device.

Color separation
The division of an image into its component colors for printing. Each color separation is a piece of negative or positive film.

Compression
Encoding the bits of information in an image file so that it takes up less space when stored. Compression results in little or no distortion.

Continuous-tone
Image with complete range of tones from black to white such as photographs, paintings and drawings. Negatives or positives with a broad range of tones that have no screened dots.

Contrast
The relativity between the light and dark areas of an image. The more the difference, the greater the contrast.

Data compression
"Squeezing" of data for the purpose of transmission through put or storage efficiency. Portions of the data are removed by an algorithm that will restore the data when needed.

DCS
Desktop color separation is an image format consisting of four separate CMYK PostScript files at full-resolution, together with a fifth EPS master for placement in documents.

Decompression
The expansion of compressed image files. See also lossy and non-lossy.

Default
Command or parameter that takes effect if no other option is specified.

Density
The ability of a material to absorb light. Measurement of the light transmission of a transparent or translucent object or the light-absorbency of a reflective surface. In photography, measurement of the opacity of a transparent or translucent object. On a film negative, the greater the density area, the more black or more developed it is. Density is measured from 0 to 4.0. It is calculated by measuring the reflectance or transmittance of light and calculating theoretical light absorption.

Descreen
Removal of dot patterns during or after scanning printed matter by defocusing the image. This avoids moire patterning and color shifts during subsequent reprinting. The Descreen filter is used for the image printed out by dithering. Without the Descreen filter process, the scanned dithering image will have a moire effect.

Dialog Box
A window that allows user to make options, key in data and receive messages

Dither
A technique that uses dispersed dots to simulate gray shades to fool the eye into seeing grayscale data

Dot
Smallest visible point that can be displayed on a surface.

DPI
An acronym for dot per inch. A measurement of resolution.

Driver
A program functioning as a bridge between application software and hardware. It usually encapsulates the hardware details to provide easier interface with the application software.

Drum scanner
An optical input device that mounts reflective or transparent input media on a revolving cylinder for digitizing.

EPS (Encapsulated PostScript)
This format carries a pict preview and is the only format that supports saving line screen data and transfer functions. In bitmapped mode, it also supports transparent whites.

Export
To output data in a form that another program can read.

File
A named collection of information stored as an apparent unit on a secondary storage medium such as a disk drive.

Film
Photosensitive material, generally on a transparent base, which will receive character images, and may be chemically processed to expose those images. In image setting, any photosensitive material, transparent or not, may be called film.

Film negative
A piece of film with a reversed image, in which dark areas appear white, and vice versa.

Flatbed scanner
Any scanning device that incorporates a flat transparent plate, on which original images are placed for scanning. The scanning process is linear rather than rotational.

Gamma
A mathematical function used to describe the relationship between input densities (levels) and output densities (levels.) The measurement of how compressed or expanded dark or light shades become in an image.

Gamma Correction
An operation used to correct data that is not realistically reproduced by some devices. In order to make the correction, the characteristic of the output device (i.e., gamma value) must be known.

Gradation
A smooth transition between black and white, one color and another, or colorful and colorless.

Gray balance
The balance between CMYK colorants required to produce neutral grays without a color cast.

Gray levels
Discrete tonal steps in a continuous tone image, inherent to digital data. Most CT images will contain 256 gray levels per color.

Grayscale
A range of intensity (i.e., gray shade) for a color plane.

Highlight
The brightest intensity for an image

Histogram
A graphic representation of the number of pixels with given color values, showing the breakdown or distribution of color values in a picture.

Hue
The wavelength of light of a color in its purest state (without the addition of white or black).

Image Type
The image type used to represent a document. It affects how information is saved and therefore affects how original documents can be reproduced.

Input
Raw data, text, graphics, imagery or commands inserted into a computer.

Interpolation
The process of increasing the resolution of an image by the addition of new pixels throughout the image, the colors of which are based on neighboring pixels.

Interface Cable
A cable connecting the scanner with a host computer. In a PC system, it connects to the PC through the connector on the SCSI interface card.

Interface Card
An I/O (input/output) card inserted into the host computer expansion slot. It serves as a bridge between scanner and host computer.

Interpolation
An operation performed by the driver. It enhances the resolution of scanned images by applying an appropriate algorithm to generate a new and higher resolution image from a lower resolution image.

Inverse Image
A MiraScan driver feature that negates the grayscale value of each pixel in an image.

JPEG (Joint Photographic Expert Group)
An image compression/decompression standard that divides the image area into cells to condense information based on content analysis.

Line Art
A graph or image containing only lines, text and drawings

Lossless
Data compression algorithms that store data in a more efficient format and won't cause any data loss in the compression process. Typically this type of compression has a ratio of up to 8:1.

Lossy
Data compression algorithms that assumes some of the data in an image file is unnecessary and can be eliminated without affecting the perceived image quality. Typically this type of compression has ratios between 10:1 and 100:1.

LPI (Lines Per Inch)
A term used in printing as a measurement of the frequency of lines of a screen (usually ranging from 55-200). LPI refers to the frequency of the horizontal and vertical lines.

Luminosity
A value corresponding to the brightness of color.

LAW
The Lempel-Ziv-Welch image compression technique.

Mirror Image
A MiraScan driver feature that flips an image left and right

Moir?Pattern
An interference pattern usually unexpected and annoying

Monitor calibration
The process of optimizing the color settings of a monitor to match selected colors of a printed output.

Monochrome
Single-colored. An image or medium displaying only black-and-white or grayscale information, Grayscale information displayed in one color is also monochrome.

Neutral gray
Any level of optical density (from white to black) having no apparent hue. It consists of equal levels of red, green, and blue (RGB).

Noise
In the scanning context, this refers to random, incorrectly read pixel values, normally due to electrical interference or device instability.

Non-lossy
Image compression without loss of quality.

Non-Uniform Resolution
A MiraScan driver feature that allows horizontal and vertical resolution to be different

Non-Uniform Scaling
A MiraScan driver feature that allows horizontal and vertical scaling to be different.

Optical resolution
In the scanning context, this refers to the number of truly separate readings taken from an original within a given distance, as opposed to the subsequent increase in resolution (but not detail) created by software interpolation.

Original
A term used for any artwork or photograph that is scanned.

Output
Process of sending computer results to a CRT or printer.

PICT / PICT2
A common format for defining bitmapped or object-oriented images on the Macintosh. The more recent format (PICT2) supports 24-bit color.

Pixel
The smallest picture element unit in an image

PostScript
The standard device-independent language developed by Adobe Systems that describes the appearance of pages in documents. PostScript is a page in its final form, ready for imaging on an output device. Encapsulated PostScript describes a graphic, image or complete page in a final form that can be exchanged between application programs. Under such circumstances one PostScript described item can be included in another layout.

PPI (Pixels Per Inch)
A measurement of the amount of scanned information. The finer the optics of the scanner the higher the scan resolution. PPI is equivalent to DPI.

Preview
An operation that gets a rough image of a document for setting parameters and image analysis.

Preview Size
The size of the preview window area.

RAM (Random Access Memory)
The memory a computer needs to store the information it is processing at any given moment. This is short-term memory and is lost when the power is shut off. RAM may be expanded by adding memory chips or memory boards.

RGB (Red, Green and Blue)
The color model in which color images are composed of red, green and blue color channels. Most computer displays and image editing programs use the RGB color model.

Resolution
The measure of image details. The smallest discernible detail in visual rendering. Resolution may be stated in terms of spot diameter, line width, pixel matrix dimension, raster lines or dots/inch.

Sampling
The process of converting analog data into digital data by taking a series of samples or readings at equal time intervals.

Saturation
The amount of gray in a color. The higher the gray content, the lower the saturation.

Scaling
An operation that enlarges or shrinks an image

SCSI
An acronym for Small Computer System Interface. It provides an interface to the computer system with device independence within a class of devices.

SCSI ID
A number for a device on the SCSI bus chain can be 0 through 7. This number represents the device when it is communicating on the SCSI bus.

Shadow
The darkest intensity of an image

Sharpen
Electronic photo-retouching function for enhancing image detail and contrast either globally or in selected regions of the picture.

Sheetfed
Type of scanning device in which the original is moved past the scanning head, rather than having the scanner head moved. Usually appropriate only for sheets of paper.

Single-bit images
Black and white bitmapped images, of either line art image type.

TGA (Targa)
A file format for exchanging 24-bit color files on PCs.

Threshold
A value for text data type. For pixel value above the threshold value, it is represented by 1 (i.e., white). For pixel value below the threshold value, it is represented by 0 (i.e., black).

TIFF (Tag Image File Format)
A popular image file format. It contains several effective compression schemes which save space when storing data .

Tone curves
Also known as gamma curves. These are used to smoothly adjust the overall tonal range of an image, or the individual tonal ranges of each color channel.

TWAIN
A standard software protocol and API (Application Programming Interface) for communication between application software and image acquisition devices.

TWAIN-Compliant
A term that identifies application software or devices that follow the TWAIN standard.

Zoom
A MiraScan driver feature allowing the user to see more details of the document. Users can zoom-in on the scan area repeatedly.


Color Adjustment

From the Color Adjustment dialog box, you can adjust the hue, saturation and lightness of the image to be scanned. Click at any point in the color wheel, and the hue, saturation and lightness value of that point will apply to the image.

Dragging the triangular handle under the color bar can adjust the lightness of the color wheel and the image. In addition, you can also input the desired values in the Hue, Saturation and Lightness entry boxes directly to adjust the image effect. To set the lightness of the color wheel, you can drag the triangular handle under the bar with your mouse .

When you get the desired effect which is shown in the upper-right of the dialog box, press the OK button to confirm your settings and close the dialog box. If you are not satisfied with the adjustment, you can press the Reset button and the settings will return to the default so you can reset them. Otherwise, press the Cancel button to cancel your settings and close the dialog box.


Color Adjustment

Adjustment-Advanced

lvl.jpg (1062 bytes) Adjust Color Level...

level.jpg (38606 bytes) Click this button and the Color Level dialog box shown in the right will pop up:

This dialog box shows the distribution of brightness levels of the image and the level values. To adjust the level, first choose the color channel. There are four radio boxes for the selection of channels. If you select the Master, the level of three color channels (red, green and blue) will be adjusted simultaneously; if you select one of the Red, Green, or Blue boxes, then only the selected color channel will be adjusted. You can adjust the level by dragging the triangular handles under the diagrams. The Black handle (the left one) is for the adjustment of the lower limit of input/output level, the gray handle (the middle one) is for the gamma, and the white handle (the right one) is for the upper limit. By dragging the three triangular handles under the input level diagram, you can adjust the color level, and by dragging the two handles under the output level diagram, you can lower the contrast of the image. In addition, you can adjust the values by directly entering the desired values in the entry boxes. You can also press the Auto button to let MiraScan automatically adjust the color level according to the color of the whole image. If the effect is not satisfactory, press the Reset button to reset them.

curve.jpg (1237 bytes) Adjust Curve...

crv.jpg (38626 bytes) Click this button and the Curve dialog box shown above will pop up:

In this dialog box, you can change the image effect by adjusting the curves of the image. In the tonal map, the horizontal axis represents the original input brightness and the vertical axis represents the enhanced brightness. When you open this dialog box, the diagonal line on the tonal map is straight, which means the brightness level ratios between the input image and the output image are equal at any point. To change the level, first select the channel. If the Master box is selected, the adjustment will apply to all three color channels (red, green and blue). If another box is selected, the adjustment will only apply to that color channel. After choosing the channel, click the tonal map or drag the diagonal line with your mouse, and the line will become curved as the input/output ratio is changed. If the effect is not satisfactory, press the Reset button to reset them.

blnc.jpg (38417 bytes) balan.jpg (1095 bytes) Color Balance

Click this button to open the color balance dialog box shown below.

In this dialog box, you can change the mixture of colors of an image and emphasize or diminish certain colors. First, you can select the channel: the Shadow, Midtone or Highlight, and the adjustment will only apply to the channel you select. Next, drag the triangular handles under the three color bars and the effect of the adjustment will be shown in the upper-right of the dialog box. In addition, you can also enter the the desired values directly into the three entry boxes to the right of the color bars to adjust the color balance. If the effect is not satisfactory, press the Reset button to reset them.

adj.jpg (1285 bytes) Color Adjustment

just.jpg (38895 bytes) Click this button and the above dialog box will pop up:

In this dialog box, you can adjust the hue, saturation and lightness of the image to be scanned. Click any point in the color wheel, and the hue, saturation and lightness value of that point will apply to the image. Dragging the triangular handle under the color bar can adjust the lightness of the color wheel and the image. In addition, you can also input the desired values in the Hue, Saturation and Lightness entry boxes directly to adjust the image effect. To set the lightness of the color wheel, you can drag the triangular handle under the bar with your mouse . When you get the desired effect, which is shown in the upper-right of the dialog box, press the OK button to confirm your settings and close the dialog box. If you are not satisfied with the adjustment, you can press the Reset button and the settings will return to the default so that you can reset them.

bc.jpg (980 bytes) Brightness/Contrast...
Click this button to display theBrightness/Contrast dialog box.

bnc.jpg (29188 bytes) In this dialog box, you can change the brightness and contrast of the image to be scanned by dragging the handles under the Brightness and Contrast diagrams. If you want MiraScan to adjust the brightness and contrast automatically, click the Auto button and MiraScan will do so based on the data of the whole image within the scan area. In addition, you can also directly input values between -127 and 127 into the Brightness and Contrast entry boxes. If the effect is not satisfactory, press the Reset button to reset them.

thrs.jpg (1125 bytes) Threshold

If the image type is set to Line Art, this button will be enabled and you can press this button to open the threshold treshd.jpg (34774 bytes) dialog box.

In this dialog box, you can specify a value as the threshold of the image. Then all the pixels brighter than the threshold value will be converted to white, and all the pixels darker than the threshold will be converted to black. Consequently, the image will turn to a high-contrast black-and-white image, and it will become much sharper. This function is generally used in the scanning of black-and-white image or text to clear noise. To decrease the threshold, drag the slider under the diagram to the left, and the black color will be increased. Similarly, you can increase the white color by dragging the slider to right. In addition, you can directly enter the desired value in the entry box to adjust the threshold. If the effect is not satisfactory, press the Reset button to reset them.

Please continue to read the settings for image Rotation and Enhancement.

To learn more about MiraScan in the Advanced Work Mode, click on one of the links below.

Menu Options Scanner Control

Destination


Job Information

Job Information -Advanced

Click the second button [image] in the right of the scanner control box, and the scanner control box will appear as indicated in the right. You will notice a status in the Preview Window and the RGB point values of the mouse positions in the dialog. The status presents Total Jobs, the Current Jobs, Total Size, Size (the size of the current job) and the rotation Angle.

Please proceed to read the sections about Scanner Controlling information: Common Control, Scanning Size and Job Selection.

To learn more about MiraScan in the Advanced Work Mode, please click on one of the links below.

Menu Options Scanner Control

Destination


Color Balance

From the Color Balance dialog box, you can change the mixture of colors of an image to emphasize or diminish certain colors. First, you can select the channel by checking any box of the Shadow, Midtone and Highlight, and the adjustment will only apply to the selected channel; then drag the triangular handles under the three color bars until you get the desired image effect which is shown in the upper-right of the dialog box. You can also enter the the desired values directly into the three entry boxes to the right of the color bars to adjust the color balance. When you get the desired effect, press the OK button to confirm your settings. Otherwise, you can press the Reset button to reset them, or the Cancel button to cancel your settings.


Bright/Contrast

Brightness/Contrast

From the Brightness/Contrast dialog box, you can change the brightness and contrast of the image to be scanned by dragging the handles under the Brightness and Contrast diagrams. If you want MiraScan to adjust the brightness and contrast automatically, click the Auto buttons to the right and MiraScan will do so based on the data of the whole image within the scan area. In addition, you can also directly input values between -127 and 127 into the Brightness and Contrast entry boxes. When you get the desired effect, press the OK button to confirm your settings and close the dialog box. Otherwise, press the Reset button to reset the brightness and contrast, or you can press the Cancel button to cancel your settings and close the dialog box.


Common Controlling

Common Control-Advanced

Click the first button [image] in the right of the Scanner Control Box, and the box that appears in the right will be displayed.

Original
In the Original box are selections of the scan source. MiraScan supports three originals including Reflective (Flatbed), Transparent and Negative film. The ADF, Transparent and Negative film are available only if the needed adapters are installed in the scanner. If Negative film is selected, Line Art will be removed from the Image type box even if it is selected and reset the image type to be Color RGB.

Image Type
The Image Type box lists the following three image types. You can choose one of them as your setting.

Color (RGB)
Each pixel of a photo image occupies 24 bits (8 bits for Red, 8 bits for Green and 8 bits for Blue) or 48 bits(16 bits for Red, 16 bits for Green and 16 bits for Blue). It is the default setting.

Gray
Each pixel of a photo image occupies 8 bits. A total of 256 gray levels can be represented.

Line Art
Each pixel of a text image occupies 1 bit. A total of 2 gray levels, i.e., black and white, can be represented. Each bit is set to on or off depending on the threshold value. The threshold value can be set inside the Threshold dialog box. If this option is selected, all the following functions will be disabled ,e.g.High Quality 48 bits in Scan Mode, Filter and Color Wizard in the image Enhancement, Color Adjustment, B/C, Color Balance, Curve and Level in the image control tools bar, and Auto descreen in the Setting menu .

Scan Mode
There list two( For Line Art) or three ( for Color RGB and Gray )scan modes in the box .

High Speed
In High Speed scan mode,the scanner will scan an image faster but with lower quality than in the High Quality mode . It is the default setting for 300/600 dpi scanners.

High Quality
In High Quality scan mode,the scanner will scan an image slower but with higher quality than in the High Speed mode.
In addition,the scanning module will traverse only once in both of the scan modes.It is the default setting for 1200 dpi scanners.

High Quality 48 bits
Almost the same to High Quality with the exception that each pixel of an image occupies 48 bits. If Line Art is selected in Image Type, this option will be disabled.

Resolution

Resolution is the measure of pixel density in dots-per-inch (dpi) and lines-per-inch (lpi). Lpi is used to measure the resolution of halftones.A pixel is defined as the smallest distinct unit in an image. Each pixel contains a value usually described as the color. For example, each pixel in a black-and-white line drawing contains one of two values: black or white. However, in a color or grayscale original, such as a photograph, each pixel may represent one of many colors or shades of gray. Scanners are able to assign values to pixels based on hardware capabilities. A 4-Bit scanner can assign 4 bits of information to each pixel or up to 16 levels (shades of gray). Your 24-Bit scanner can assign 8 bits of information per pixel for grayscale originals of up to 256 shades of gray and 24 bits of information for color. The result is that more gray or color information is seen by the scanner during the scanning process and the resulting scanned reproduction is closer in quality to the original. It seems logical that you should scan each image at the highest resolution (dpi) available in order to create the best scanned image and obtain the best quality possible from your printer. If your original is line art, this is true. However, if you are scanning a grayscale or color original, high resolution has very little or no effect on the final printed image because of the limitations of the output devices currently on the market.
You can specify the resolution of the image to be scanned in the resolution box. The resolution unit is dpi (dots per inch). Click arrow button and select the needed resolution from the pop-up list. To customize the resolution of the image, select the [image] Custom... item and the dialog box will pop up:

In this dialog box, you can adjust the resolution of the X (Horizontal) and Y (Vertical) axes independently by dragging the scroll bars, which may cause the difference of resolution at the X-axis from that at the Y-axis. Consequently, the scanned image will be out of the original shape . You can check the Sync box to adjust the resolutions at the X- and Y-axes simultaneously which can avoid the deformation. Press the OK button when you get the desired effect to confirm your settings ,or press the Cancel button to cancel your settings and close the dialog box..

Scaling

Scaling is a process that will allow you to enlarge or reduce different aspects of your scanned image. For example, you may have an 8'' x 10'' that you want to shrink down to 4'' x 5''. You can do that by scaling your image 50% or reducing its measurements by half. In another example, you may want to enlarge a 2” x 2” negative 200% to create an image that is twice the size of the original.

1. You can select a scaled percentage. You can do this by simply moving your cursor to the Scale % box and click to open the pop-up list , then select a desired percentage. 50%, for example, would shrink the image to 50% of its original size. 300% would enlarge it to three times its original size.

2. You can also customize the value. Select Custom to open the dialog in the right.In this dialog box, you can adjust the scales at the X (Horizontal) and Y (Vertical) axes independently by dragging the scroll bars, which may cause the difference of the scale at the X-axis from that at the Y-axis. Consequently, the scanned image will be out of the original shape . You can check the Sync box to adjust the resolutions at f the X- and Y-axes simultaneously which can avoid the deformation. Press the OK button when you get the desired effect to confirm your settings ,or press the Cancel button to cancel your settings and close the dialog box.

Tips:

1.The maximum and minimum scaling is determined by the resolution, and scaling above 100% will increase file size, while reducing it below 100% will dramatically reduce file size. This is an effective way to scan large images without tying up space or resources.

2. The maximum scaling depends on the scanner type, e.g. 3200% for 300/600 dpi scanners and 1600% for 1200 dpi scanners; and the minimum scaling MiraScan provides is 25%.

Please go on to read the sections about Scanner Controlling information: Job Information, Scanning Size and Job Selection.

To learn more about MiraScan in Advanced Work Mode, click on one of the following links below.

Menu Options Scanner Control

Destination


Contents

I Scanner

1.1 Scanner Overview

II Scanning Concepts

2.1 Basic Scanning Concepts
2.2 Resolution and Image Size
2.3 File Formats and Compression
2.4 Scanning Skills
2.5 TWAIN, SCSI ID and I/O Address

III MiraScan

3.1 Overview
* MiraScan's Running Mode
* MiraScan's Work Mode
* System Requirements

3.2 Work in the Basic Mode
* Setting Buttons
* Preview Window
* Command Buttons
* Right-button Menu
* Get Help

3.3 Work In the Advanced Mode
* Menu Options
* Scanner Control
* Destination
*Image Control
*Command Buttons
*Preview Window

3.4 Tutorial
* In Basic Work Mode
*In Advanced Work Mode

3.5 Hot Keys

IV FAQ

V Terms and glossary


Curve

Curves

From the Curves dialog box, you can change the image effect by adjusting the curves of the image. In the tonal map, the horizontal axis represents the original input brightness and the vertical axis represents the enhanced brightness. When you open this dialog box, the diagonal line in the tonal map is straight which means the brightness level ratios between the input image and the output image is equal at any point. To change the level, first select the channel. If the Master box is checked, the adjustment will apply to all the three color channels (red, green and blue). If another box is checked, the adjustment will only apply to that color channel. After choosing the channel, click on the tonal map or drag the diagonal line with your mouse and the line will become curved, while the input/output ratio is changed. When you get the desired effect, press the OK button to confirm your settings. Otherwise, you can press the Reset button to reset them, or you can press the Cancel button to cancel your settings.


Auto Density

In the advanced mode, MiraScan does not load a default setting after selecting Auto Density. It will display a dialog box to allow you to set the image effect by dragging the density scale manually.

Drag the scroll bar and the corresponding value will appear in a text box. You can drag the scroll or key the desired value directly into the text box to set the image effect. The adjusted effect will appear in the upper right preview window.

When you get the desired effect, press the OK button to confirm your settings and exit the dialog. Otherwise, press the Cancel button to cancel your settings and quit the dialog.


Descreen

Occasionally, you may wish to scan a picture printed with a halftone such as one you would find in a book or a magazine. Magazine pictures cannot be scanned as well as a photograph because they have lower quality. The reason is that these pictures have been printed with a series of tiny dots that make up the image. When scanned, a scanner's imaging assembly will emphasize some of these dots and not others creating a pattern called a moire pattern. For best results, only scan from a photograph or transparency when possible. However, if you do want to scan a printed picture, click on the relevant descreen effect to automatically improve the image. The descreen filter improves the image through removing the moire pattern by blending the dots into surrounding dots and converting them into shades of gray. This feature works best at maximum sampling resolution but greatly increases scanning time.

In this dialog box, you can adjust the descreen value manually between 50 and 200 by dragging the scroll bar towards the right or the left. You can also directly enter the desired value in the Descreen entry box to set the descreen. When you get the desired effect, press the OK button to confirm your settings and close the dialog box. If you are not satisfied with the adjustment, press the Cancel button to cancel your settings and close the dialog box.


Enhancement

Enhancement-Advanced

mask.jpg (13153 bytes) Filter

The scanner reads the light from the bed at a 45-degree angle. Since light does not always reflect at a 45 degree angle, most color and grayscale scanned images appear slightly blurred and will need sharpening. MiraScan can apply sharpness automatically to the image and make images look crisp. We recommend some amount of sharpness be applied to every color or grayscale scanning images especially in conjunction with rotation or descreening. When you click on the sharpen icon tool, MiraScan sharpens the image automatically. Auto Sharpening compares a pixel with the pixels around it and adds contrast. High values increase the amount of contrast and sharpen the image.

In the Filter combo box of Enhancement dialog, you can choose the filter effect from the list: No filter, Sharpen, Sharpen more, Blur, Blur more and Unsharp Masking.

If Unsharp option is selected, the dialog shown in the right will be opened.In this dialog box, you can adjust the sharpness accurately. Dragging the scroll bar to the left will blur the image, or vice versa. You can also directly enter the desired value in the Amount entry box to change the sharpness. Press the OK button when you get the desired effect to confirm your settings ,or press the Cancel button to cancel your settings and close the dialog box.

Descreen

Occasionally, you may wish to scan a picture that has been printed with a halftone such as one you would find in a book or a magazine. Magazine pictures cannot be scanned as well as a photograph because they have lower quality. The reason is that these pictures have been printed with a series of tiny dots that make up the image. When scanned, a scanner's imaging assembly will emphasize some of these dots and not others creating a pattern called a moire pattern. For best results, only scan from a photograph or transparency when possible. However, if you do want to scan a printed picture, click on the Descreen button to automatically improve the image. The DeScreen filter improves the image by removing the moire pattern by blending the dots into surrounding dots and converting them into shades of gray. This feature works best at maximum sampling resolution but greatly increases scanning time.

dr.jpg (11191 bytes) To adjust the descreen effect, you can choose among No Descreen, Newspaper, Magazine, Art print and Custom..
 Click Custom to open the dialog shown in the right. In the Descreen box, you can make precise adjustment to eliminate the moire pattern. You can adjust the descreen value between 50 and 200 by dragging the scroll bar towards the right or the left, or directly enter the desired value into the Descreen entry box . Press the OK button when you get the desired effect to confirm your settings ,or press the Cancel button to cancel your settings and close the dialog box.

Color Wizard

In the color wizard combo box, you can let MiraScan adjust the scanned image to the optimal brightness and contrast automatically. Click in the combox, and you can select the image effect from the list. There are totally five options: None, Auto Density, Photo Magic, Color Matching and Film Wizard with the Auto Density as the default setting.

Auto Density
In the Advanced work mode, the right dialog box will pop up for you to select the image effect if Auto Density is selected.

In this dialog box, drag the scroll bar or directly key the desired value into the box to adjust the level value. Press the OK button to apply the effect to the scanned image. Otherwise, you can press the Cancel button to cancel your choice and close the dialog box.

PhotoMagic
 Choosing PhotoMagic, the right dialog box will pop up for you to select the image effect.

In this dialog box, there are many image effects provided.Click the pop-up button and select an option from the drop-down list. The result effect will be shown on the upper right of the dialog. Press the Apply button to apply the effect to the scanned image, or click OK button to confirm the setting and exit the dialog. Otherwise,can press the Cancel button to cancel your choice and close the dialog box.

Color Matching
 ColMat.gif (9293 bytes) A function named Color Matching is provided for the MiraScan when you choose the original type of Reflective(flatbed). As the Color Matching is chosen,the dialog show bellow will pop up:

In this dialog, Input Device shows the current scanner's model and color configuration filename. You can select Output Device profiles here: sRGB color space, current monitor, current printer or other device profiles. Furthermore, you can also select Output Intent, the available items are Absolute Colorimetric, Salurated, Relatevle Colorimetric & Perceptule. Output Device Profile Info shows information of your output device..

fwizard.jpg (140314 bytes)

Film Wizard
 Another function provided for the MiraScan is Film Wizard when the original type is Negative Film(Generic).In the Adjustment dialog of Film Wizard,there is only one page with four effects selections which are Origianl,Dark,Light and Mixed.

Please continue to read the settings for image Rotation and Adjustment.

To learn more about MiraScan in Advanced Work Mode, click on one of the following links below.

Menu Options Scanner Control

Destination


filmttype

Film Type

The Film Type dialog box will appear only when you select Negative film in the Original box. All film types offered by MiraScan will appear in the dialog box. Please select the film type according to what you use. If there is no film type that you use, you can choose "Generic". However, you will not get the best result if you choose the wrong film type.

Click "OK" to confirm or "Cancel" to cancel your selection and exit the dialog.


Job Selection

Job Selection-Advanced

Click the last button [image] in the scanner control box to open the Job Selection Combo shown in the right, in which you can select any jobs to be scanned. This dialog box lists the job numbers and their file size. Before each job, there is a check box. Check the box if the related job is to be scanned or uncheck it if not. When you press the command button of "Scan" , all the checked jobs will be scanned one by one at a time.

Please go on to read the sections about Scanner Controlling information: Common Control, Job Information and Scanning Size .

To learn more about MiraScan in Advanced Work Mode, click on one of the following links below.

Menu Options Scanner Control

Destination


Color Level

The Color Levle dialog box shows the distribution of brightness levels of the image and the level values shown in the Input Level and the Output Level entry boxes. To adjust the level, first choose the color channel. There are four radio boxes for the selection of channels. If you select the Master, the level of all three color channels (red, green and blue) will be adjusted simultaneously. If you select one of the Red, Green, or Blue boxes, then only the selected color channel will be adjusted. Next, you can adjust the level by dragging the triangular handles under the diagrams. The Black handle (the left one) is for the adjustment of the lower limit of input/output level, the gray handle (the middle one) is for the gamma, and the white handle (the right one) is for the upper limit. Dragging the three triangular handles under the input level diagram you can adjust the color level, and dragging the two handles under the output level diagram can lower the contrast of the image. In addition, you can adjust the values by directly entering the desired values in the entry boxes. You can also press the Auto button to let MiraScan automatically adjust the color level according to the color of the whole image. When you get the desired effect, press the OK button to confirm your settings. Otherwise, you can press the Reset button to reset them, or you can press the Cancel button to cancel your settings.


MiraScan's Logo

MiraScan
Manual
FAQ
Terms & Glossary


Photo Magic

From the Photo Magic dialog box, click the triangular after "Photo Magic:" to open the option list which contains 12 options. Select one and its effect will be shown in the small preview window of the upper right corner. You can compare the original effect in the upper left corner with the selected effect in the upper right corner to see if you have got your desired effect.

When you get the desired effect, press Apply to use the effect without quiting the dialog or press the OK button to confirm your settings and exit the dialog. Otherwise, press the Cancel button to cancel your settings and quit the dialog.


Unsharp Mask

The scanner reads the light from the bed at a 45 degree angle. Since light does not always reflect at a 45 degree angle, most color and grayscale scanned images appear slightly blurred and need sharpening. MiraScan can apply sharpness automatically to the image and make images a crisp look. We recommend some amount of sharpness be applied to every color or grayscale scanning images especially in conjunction with rotation or descreening. When you click on the sharpen or blur option, MiraScan automatically sharpens or blurs the image. If you wish to modify the default settings, click Unsharp mask and a dialogue box will then appear. Auto Sharpening compares a pixel to the pixels around it and adds contrast. High values increase the amount of contrast and sharpen the image,or vise versa.

From the Unsharp Mask dialog box, you can adjust the sharpness accurately. Dragging the scroll bar to the left will blur the image, and dragging the scroll bar to right will sharpen it. You can also directly enter the desired value into the Amount entry box to change the sharpness. When you get the desired effect, press the OK button to confirm your settings and close the dialog box;. If you are not satisfied with the adjustment, press the Cancel button to cancel your settings and close the dialog box.


Color Matching

From the Color Matching dialog box, there are three major parts: Input Device Profile, Output Device Profile and Output Device Profile Information.

MiraScan will display the Input Device Profile automatically in the box according to your scanner.

The second part,e.g. Output Device Profile is the setting part of the color matching dialog. Select sRGB Color Space or the proper output device by click the corresponding radio box and then choose the proper output intent. MiraScan will auto match the color between input and output devices. If your printer supports the profile listed in the box below Current Printer, the box will be enabled and you can select one from them.

The relevant information about output device profile will appear in the last part at the bottom of the dialog from which you can see if the profile setting is suitable for your requirements or not.

After finishing setting, click "OK" to confirm the setting and exit the dialog, or click "Cancel" to cancel current setting and exit the dialog.


Preview Resolution

From the Preview Resolution dialog box, you can set the preview resolution to get better quality or higher preview scanning speed. Drag the scroll bar towards the left or the right, directly key the desired value into the text box beyond the scroll bar to set the preview resolution. The larger the value is, the better-quality image you will get in the Preview Window and the slower MiraScan scans the preview image. The range of preview resolution depends on different scanners, but it must match the relationship listed in the following table.

Scanner | Minimum | Maximum | Default
300/600dpi(reflective) | 30dpi | 150dpi | 30dpi
300/600dpi(transparency) | 50dpi | 150dpi | 50dpi
1200dpi(reflective) | 60dpi | 150dpi | 60dpi


Resolution

MiraScan was designed to offer extremely high resolution. Your maximum resolution is controlled by your scanner optical resolution. For most 300 dpi scanners, MiraScan will achieve a maximum resolution of 9600*9600 dpi. If you are using a 600 or 1200 dpi scanner, MiraScan will provide up to 19200*19200 dpi as your maximum attainable resolution.Scanning at very high resolutions will result in extremely large files. You must have a lot of RAM and hard drive space to do a scan at these resolutions.

In the resolution setting box, you can select or type in the resolution that you want to scan at. Select Custom to open the resolution dialog in which you can adjust the resolution of the X (Horizontal) and Y (Vertical) axes independently though this may cause the resolution of the X axis different from that of the Y axis; consequently, the proportion of the original image will be altered. To avoid this, you can check the Sync check box so as to adjust the resolutions of the X and Y axes simultaneously, which will retain the proportion of the original image. When you get the desired effect, press the OK button to confirm your settings and close this dialog box; if you are not satisfied with the adjustment, press the Cancel button to cancel your settings and close this dialog box.

You are, however, limited to 192,00 dpi in each direction.


Image Rotation

Rotate-Advanced

rotate2.jpg (65537 bytes) Rotate

Click this button and a dialog box to rotate the selected rectangular will appear.

From this dialog box, you can specify the angle to rotate the rectangular so as to make a better setting. With this function you can acquire a strait image even if you have put a photographic portrait crank-sided.. Here the max rotating angle depends on the size and position of the selected rectangular because any side of the rectangular is not allowed to be out of the preview area after rotating.

Tips:

* There is a more convenient method to accomplish the same result: you can directly right click the mouse in the preview window,and a list will pop up .Moving to Rotation Selection,and then selecting Rotate,now you can rotate the selected freely;or you can choose a definte rotation angle as you do in the rotate dialog.
Please continue to read the settings for image Adjustment and Enhancement.

To learn more about MiraScan in Advanced Work Mode, click on one of the following links below.

Menu Options Scanner Control

Destination


Scaling

From the Scaling dialog box, you can adjust the scales of the X (Horizontal) and Y (Vertical) axes independently by dragging the scroll bars. This may however, cause the scales of the X axis to differ from that of the Y axis. Consequently, the shape of the original image will be altered. To avoid this, you can check the Sync check box to adjust the scales of the X and Y axes simultaneously, which will retain the original shape of the image. When you get the desired effect, press the OK button to confirm your settings and close the dialog box. If you are not satisfied with the adjustment, press the Cancel button to cancel your settings and close the dialog box.


Scan Size

Scanning Size-Advanced

When you turn into the Scanning Size combo by clicking the third button [image], the combo will be shown like the one in the right. First you can select a job as the currently active job the number of which will be shown in the box. In the Scan Size box, select an item from the list of A4, A5, Letter, B5 Max Area and Custom. If one of the items except Custom is chosen, the following three boxes will appear. If the corresponding information appears in gray, you cannot change the parameters in them. If Custom is selected, you can select a unit from the pop-up list of Inch, Mm and Pixel. Finally enter the desired value in the last two boxes to determine the width and height of Scan Size. The default setting is A4 for Scan Size and Inch for its unit.

Tips:

1.The range of the Scan Size depends on the Scanner , which is shown in the following table.

Scanner | Width(Inch) | Height(Inch)
300/600 dpi (Reflective) | 8.5 | 11.693
300/600 dpi (Transparecy) | 5 | 7
1200 dpi (Reflective) | 8.5 | 14
1200 dpi (Transparecy) | 8 | 10

2.When the selected job has been rotated, its width and height cannot be over the edge of Preview Window and cannot be enlarged any more if one or more sides of the frame have closely linked with the edge of Preview Window.

Please go on to read the sections about Scanner Controlling information: Common Control, Job Information and Job Selection.

To learn more about MiraScan in Advanced Work Mode, click on one of the following links below.

Menu Options Scanner Control

Destination


Threshold

From the Threshold dialog box, you can specify a value as the threshold of the image, so all the pixels lighter than the threshold will be converted to white and all the pixels darker than the threshold will be converted to black. Consequently, the image will turn into a high-contrast, black-and-white image and it will become much sharper. This function is generally used in the scanning of black-and-white images or text to clear noise. To decrease the threshold, drag the slider under the diagram to left, and the black color will be increased. You can increase the white color by dragging the slider to the right. In addition, you can directly enter the desired value in the entry box to adjust the threshold. When you get the desired effect, press the OK button to confirm your settings and close the dialog box. Otherwise, press the Reset button to reset the brightness and contrast, or you can press the Cancel button to cancel your settings and close the dialog box.


Color Wizard

Film Wizard

From the Film Wizard dialog box, there are four effects selections. They are Original, Dark, Light and Mixed.

These options will help you to get a negative film with the most desirable color or lightness. Select one of them and preview the effect in the corresponding window. If you receive a result that is satisfactory, click "OK" to confirm the setting and close the dialog, otherwise click "Cancel".